WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Cornish

Filter ↓ Sort ↓ All (240) Translated (0) Untranslated (240) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
This version of WP-FB-AutoConnect is only compatible with Premium addon version 30 or better (you're currently using version %s). If you haven't done so already, please read the important information in FAQ46 of the plugin documentation: You have to log in to add a translation. Details

Original untranslated

This version of WP-FB-AutoConnect is only compatible with Premium addon version 30 or better (you're currently using version %s). If you haven't done so already, please read the important information in FAQ46 of the plugin documentation:
References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as